BODY {
  
  color: black;
  margin-left : auto;
  
  margin-top : auto;
  margin-bottom : auto;
  margin-right : auto;
}

H1 {
  color: white;
  font-size: 2em;
  text-align: center;
  background-color : #4e8f34;
}

h2 {
  border-color: green;
  font-size: 1.5em;
  text-align: center;
  border-style: groove;
  border-width: 5px;
  padding-left: 0.5em;
}

h3 {
  border-left-color: green;
  font-size: 1em;
  border-left-style: solid;
  border-left-width: 20px;
  padding-left: 0.5em;

em {
  font-weight: bold;
}

p {
  line-height: 1.5em;
}


a {
  text-decoration: none;
}
A:HOVER {
  color: none;
  background-color : none;
}


